import 'package:flutter/material.dart';
import 'package:flutter_platform_widgets/flutter_platform_widgets.dart';
import 'package:skillcourt/utilities/utilities.dart';

class DeveloperModePage extends StatefulWidget {
  static const routeName = 'DeveloperMode';
  const DeveloperModePage({Key? key}) : super(key: key);

  @override
  _DeveloperModeState createState() => _DeveloperModeState();
}

class _DeveloperModeState extends State<DeveloperModePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
        backgroundColor: Colors.white,
        appBar: AppBar(leading: BackButton(), title: Text('Developer Mode')),
        body: Container(
            padding: const EdgeInsets.only(left: 25),
            child: Column(
              crossAxisAlignment: CrossAxisAlignment.start,
              children: [
                ElevatedButton(
                  onPressed: () => {},
                  child: Text('All Pads On'),
                ),
                ElevatedButton(
                  onPressed: () => {},
                  child: Text('All Pads Off'),
                ),
              ],
            )));
  }
}
